.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.835938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.343001,0.000000,0.000000,0.381112,0,0);-ms-transform:matrix(0.343001,0.000000,0.000000,0.381112,0,0);-webkit-transform:matrix(0.343001,0.000000,0.000000,0.381112,0,0);}
.m1{transform:matrix(0.381112,0.000000,0.000000,0.381112,0,0);-ms-transform:matrix(0.381112,0.000000,0.000000,0.381112,0,0);-webkit-transform:matrix(0.381112,0.000000,0.000000,0.381112,0,0);}
.m3{transform:matrix(0.381158,0.000000,0.000000,0.381112,0,0);-ms-transform:matrix(0.381158,0.000000,0.000000,0.381112,0,0);-webkit-transform:matrix(0.381158,0.000000,0.000000,0.381112,0,0);}
.m0{transform:matrix(0.419223,0.000000,0.000000,0.381112,0,0);-ms-transform:matrix(0.419223,0.000000,0.000000,0.381112,0,0);-webkit-transform:matrix(0.419223,0.000000,0.000000,0.381112,0,0);}
.m2{transform:matrix(0.419223,0.000000,0.000000,0.381112,0,0);-ms-transform:matrix(0.419223,0.000000,0.000000,0.381112,0,0);-webkit-transform:matrix(0.419223,0.000000,0.000000,0.381112,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:5.102971px;}
._0{width:501.165455px;}
._1{width:504.189091px;}
._2{width:935.197600px;}
.fc4{color:rgb(1,2,2);}
.fc5{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(159,211,242);}
.fs5{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:96.000000px;}
.y22{bottom:0.000000px;}
.y25{bottom:0.762224px;}
.y29{bottom:2.286672px;}
.y20{bottom:9.908911px;}
.y24{bottom:29.726733px;}
.y23{bottom:54.117899px;}
.y2a{bottom:54.241455px;}
.y0{bottom:480.201074px;}
.y16{bottom:487.254694px;}
.y28{bottom:500.458074px;}
.y27{bottom:503.730271px;}
.y15{bottom:508.596964px;}
.y14{bottom:529.939234px;}
.y13{bottom:549.757056px;}
.y12{bottom:569.574878px;}
.y11{bottom:589.392700px;}
.y10{bottom:609.210523px;}
.yf{bottom:632.077240px;}
.ye{bottom:675.358754px;}
.y7{bottom:675.691389px;}
.yb{bottom:677.165987px;}
.y6{bottom:677.498012px;}
.yd{bottom:678.370301px;}
.yc{bottom:699.609975px;}
.y1f{bottom:738.274851px;}
.y9{bottom:738.845147px;}
.y1b{bottom:739.857838px;}
.y1e{bottom:759.617121px;}
.y18{bottom:760.357088px;}
.y5{bottom:761.270385px;}
.ya{bottom:762.142826px;}
.y1d{bottom:782.483839px;}
.y17{bottom:783.986030px;}
.y4{bottom:784.268053px;}
.y1c{bottom:806.875005px;}
.y8{bottom:806.974094px;}
.y3{bottom:807.556890px;}
.y1a{bottom:807.637229px;}
.y2{bottom:830.262779px;}
.y19{bottom:851.846216px;}
.y1{bottom:854.133650px;}
.y21{bottom:874.285738px;}
.y26{bottom:916.560872px;}
.h12{height:14.560547px;}
.h11{height:16.016602px;}
.h4{height:20.398438px;}
.h17{height:26.208984px;}
.h7{height:28.760000px;}
.h13{height:29.121094px;}
.h2{height:29.140625px;}
.h3{height:32.033203px;}
.h6{height:33.437500px;}
.h5{height:38.120000px;}
.ha{height:69.890625px;}
.h1{height:391.783098px;}
.h0{height:950.679204px;}
.he{height:1003.086688px;}
.hf{height:1027.477854px;}
.h14{height:1100.651351px;}
.hd{height:1123.530356px;}
.hc{height:1199.740461px;}
.h16{height:1207.362700px;}
.hb{height:1208.887148px;}
.h10{height:1209.952798px;}
.h9{height:1211.173820px;}
.h15{height:1211.477521px;}
.h8{height:1221.608254px;}
.w5{width:216.471595px;}
.w1{width:569.381273px;}
.w0{width:648.190669px;}
.w9{width:697.434893px;}
.w8{width:701.246013px;}
.w7{width:821.041714px;}
.wd{width:848.355231px;}
.w6{width:861.313038px;}
.w4{width:862.837485px;}
.wb{width:863.599709px;}
.w3{width:865.124157px;}
.wa{width:865.672943px;}
.wc{width:905.251085px;}
.w2{width:956.000000px;}
.x12{left:0.000000px;}
.x13{left:1.524448px;}
.x19{left:15.244479px;}
.x0{left:31.251181px;}
.x8{left:34.271722px;}
.x2{left:40.380032px;}
.x6{left:42.569901px;}
.x1{left:45.715600px;}
.x7{left:48.002271px;}
.x14{left:58.691242px;}
.x15{left:60.977914px;}
.x10{left:86.893528px;}
.xc{left:131.768699px;}
.xb{left:134.895799px;}
.x9{left:135.980291px;}
.xa{left:310.323465px;}
.x3{left:315.446067px;}
.xe{left:461.889864px;}
.xf{left:464.938759px;}
.xd{left:467.225431px;}
.x4{left:468.444685px;}
.x5{left:539.477400px;}
.x16{left:574.137734px;}
.x17{left:586.308011px;}
.x11{left:589.187190px;}
.x1a{left:599.049940px;}
.x18{left:602.094370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:4.463230pt;}
._0{width:438.336152pt;}
._1{width:440.980726pt;}
._2{width:817.955255pt;}
.fs5{font-size:17.492672pt;}
.fs4{font-size:19.241939pt;}
.fs2{font-size:24.489741pt;}
.fs6{font-size:31.486810pt;}
.fs0{font-size:34.985344pt;}
.fs1{font-size:38.483879pt;}
.fs3{font-size:83.964827pt;}
.y22{bottom:0.000000pt;}
.y25{bottom:0.666667pt;}
.y29{bottom:2.000000pt;}
.y20{bottom:8.666667pt;}
.y24{bottom:26.000000pt;}
.y23{bottom:47.333333pt;}
.y2a{bottom:47.441400pt;}
.y0{bottom:420.000000pt;}
.y16{bottom:426.169333pt;}
.y28{bottom:437.717453pt;}
.y27{bottom:440.579427pt;}
.y15{bottom:444.836000pt;}
.y14{bottom:463.502667pt;}
.y13{bottom:480.836000pt;}
.y12{bottom:498.169333pt;}
.y11{bottom:515.502667pt;}
.y10{bottom:532.836000pt;}
.yf{bottom:552.836000pt;}
.ye{bottom:590.691467pt;}
.y7{bottom:590.982400pt;}
.yb{bottom:592.272133pt;}
.y6{bottom:592.562533pt;}
.yd{bottom:593.325467pt;}
.yc{bottom:611.902400pt;}
.y1f{bottom:645.720000pt;}
.y9{bottom:646.218800pt;}
.y1b{bottom:647.104533pt;}
.y1e{bottom:664.386667pt;}
.y18{bottom:665.033867pt;}
.y5{bottom:665.832667pt;}
.ya{bottom:666.595733pt;}
.y1d{bottom:684.386667pt;}
.y17{bottom:685.700533pt;}
.y4{bottom:685.947200pt;}
.y1c{bottom:705.720000pt;}
.y8{bottom:705.806667pt;}
.y3{bottom:706.316400pt;}
.y1a{bottom:706.386667pt;}
.y2{bottom:726.175733pt;}
.y19{bottom:745.053333pt;}
.y1{bottom:747.054000pt;}
.y21{bottom:764.679693pt;}
.y26{bottom:801.654947pt;}
.h12{height:12.735144pt;}
.h11{height:14.008658pt;}
.h4{height:17.841159pt;}
.h17{height:22.923259pt;}
.h7{height:25.154463pt;}
.h13{height:25.470287pt;}
.h2{height:25.487370pt;}
.h3{height:28.017316pt;}
.h6{height:29.245561pt;}
.h5{height:33.341033pt;}
.ha{height:61.128690pt;}
.h1{height:342.666667pt;}
.h0{height:831.495987pt;}
.he{height:877.333333pt;}
.hf{height:898.666667pt;}
.h14{height:962.666667pt;}
.hd{height:982.677413pt;}
.hc{height:1049.333333pt;}
.h16{height:1056.000000pt;}
.hb{height:1057.333333pt;}
.h10{height:1058.265387pt;}
.h9{height:1059.333333pt;}
.h15{height:1059.598960pt;}
.h8{height:1068.459640pt;}
.w5{width:189.333333pt;}
.w1{width:498.000000pt;}
.w0{width:566.929347pt;}
.w9{width:610.000000pt;}
.w8{width:613.333333pt;}
.w7{width:718.110680pt;}
.wd{width:742.000000pt;}
.w6{width:753.333333pt;}
.w4{width:754.666667pt;}
.wb{width:755.333333pt;}
.w3{width:756.666667pt;}
.wa{width:757.146653pt;}
.wc{width:791.763027pt;}
.w2{width:836.149733pt;}
.x12{left:0.000000pt;}
.x13{left:1.333333pt;}
.x19{left:13.333333pt;}
.x0{left:27.333333pt;}
.x8{left:29.975200pt;}
.x2{left:35.317733pt;}
.x6{left:37.233067pt;}
.x1{left:39.984400pt;}
.x7{left:41.984400pt;}
.x14{left:51.333333pt;}
.x15{left:53.333333pt;}
.x10{left:76.000000pt;}
.xc{left:115.249333pt;}
.xb{left:117.984400pt;}
.x9{left:118.932933pt;}
.xa{left:271.419333pt;}
.x3{left:275.899733pt;}
.xe{left:403.984400pt;}
.xf{left:406.651067pt;}
.xd{left:408.651067pt;}
.x4{left:409.717467pt;}
.x5{left:471.845067pt;}
.x16{left:502.160160pt;}
.x17{left:512.804693pt;}
.x11{left:515.322920pt;}
.x1a{left:523.949213pt;}
.x18{left:526.611973pt;}
}
